<!doctype html>
<html lang="en">
	<head>
		<title>Dataset tracker</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="css/mattarello.css">
		<link rel="stylesheet" href="css/app.css">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<script src="js/lib/jquery-3.4.1.min.js"></script>
		<script src="js/app/app-dataset.js"></script>

	</head>
	<body>
		<div id="fps"></div>
		<div class="container with-content">
			<div id="content">
				<div id="dataset-selection">
					<select name="dataset-source" id="dataset-source">
	
					</select>
					<a href="" class="action light" id="load-data">load data</a>
				</div>
				<h2 id="dataset-title"></h2>
				<div id="dataset-container">
	
				</div>
	
				
			</div>
		</div>
		<div class="controls">
				<div class="button"></div>
		</div>
	</body>
</html>
